Subject: Smoke coming from the unit
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 21 Jan 2020 08:46:39 -0700 (MST)

Hi Rosette, 

Please find the information below- 

1. Name: Aurania Escobar 

2. Email address: [email-masked] 

3. Home address: 8332 Red Spruce Ave 

4. Best contact phone number: 813 570 2559 

5. Product make and model: SWAGTRON Swagboard HERO Hoverboard, Dual 250W High-Torque Motors + Automatic Self-Balancing, UL2272-Compliant Lithium-Free Battery with SentryShield® 

6. Brief Description of what happened: My daughter went outside to use the hoverboard a few minutes later device started smoking. My daughter jumped off the device, my husband then went to pick up the device and brings it inside. My husband then leaves. I’m upstairs but then my home alarm start going off I go downstairs my home is in smoke and device smelled like it was burning. I place my hands close to feel heat inside the device, I picked it up and took it to the garage, it continued smoking for an hour or so. The beeping continued until about 8pm. The incident happened about 2:20pm. 

Regards, 

Nazmul.